---
lang: en
title: 'API docs: repository.anytype.coerce'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/repository
permalink: /doc/en/lb4/apidocs.repository.anytype.coerce.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/repository](./repository.md) &gt; [AnyType](./repository.anytype.md) &gt; [coerce](./repository.anytype.coerce.md)

## AnyType.coerce() method

<b>Signature:</b>

```typescript
coerce(value: any): any;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  value | <code>any</code> |  |

<b>Returns:</b>

`any`


